Subject: Re: bug#55449: recutils cross-compilation "fix" breaks bash builtins

From: Maxime Devos <[email-masked]>
Date: Mon, 16 May 2022 17:15:03 +0200

Liliana Marie Prikler schreef op ma 16-05-2022 om 14:52 [+0200]:
> Is there a way we can support bash headers in cross-compilation
> contexts?  I don't think having bash:include as a native input is even
> helpful here, is it?  WDYT?
> 
> 

Maybe you can give <https://issues.guix.gnu.org/55377> a try ... needs
a rebase though.  No idea if it helps here.

Greetings,
Maxime.